<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM tax_invoice WHERE tax_id ='".$_REQUEST['tax_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;

$query1 ="DELETE FROM invoice_more_02 WHERE tax_id ='".$_REQUEST['tax_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r1=mysqli_query($conn,$query1);



//echo $query;
//exit();
?>
<script>
javascript:window.location.href="index.php";
</script>
